[HOP DU AN VGI BAN VIET] Soan lai bién ban hop du an giita GSOFT - Ban Viét ngay 08 -10 -2020
Status: Feedback Start date: 10/09/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.50 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/09/2020 10:10 AM - Luc Tran Van
- File gAMSVCCB_1 GHI CHU.txt added

- File 06-10-2020 gAMSPro_VietCapitalBank _v2_BB Hop dl an.doc added

1- Tiép tuc ghi chu Ién bién ban da trao ddi gilta 2 bén
2- Dya vao file Notepad ghi chi trong budi hop.

#2 - 10/09/2020 11:07 AM - V6 Quang Thiéu

- Status changed from New to Accept

#3 - 10/09/2020 11:07 AM - V6 Quang Thiéu
- Estimated time set to 0.50 h

#4 - 10/09/2020 01:47 PM - Luc Tran Van

- Status changed from Accept to In Progress

#5 - 10/09/2020 01:47 PM - Luc Tran Van

- File 08-10-2020 gAMSPro_VietCapitalBank_v2_BB Hop dl an.doc added

BIEN BAN BUQC BIEU CHINH (FILE DiNH KEM)

#6 - 10/12/2020 09:32 AM - Luc Tran Van

- File 08-10-2020 gAMSPro_VietCapitalBank_v2_BB Hop dl an.doc added

#7 - 10/12/2020 09:52 AM - Luc Tran Van
DA GUI MAIL==> CHO PHAN HOI CUA KHACH HANG.

NOI BO: CAN LEN BUSI HOP BE CHOT BUGC MOC THOI GIAN HOAN THANH.

#8 - 10/12/2020 09:53 AM - Luc Tran Van

- Status changed from In Progress to Feedback

Files

gAMSVCCB_1 GHI CHU.txt

06-10-2020 gAMSPro_VietCapitalBank_v2_BB Hop du an.doc
08-10-2020 gAMSPro_VietCapitalBank_v2_BB Hop du an.doc
08-10-2020 gAMSPro_VietCapitalBank_v2_BB Hop du an.doc

06/17/2025

2.55 KB 10/09/2020
119 KB 10/09/2020
128 KB 10/09/2020
128 KB 10/12/2020
